CVE-2008-5907

medium

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
79961GLSA-201412-08 : Multiple packages, Multiple vulnerabilities fixed in 2010NessusGentoo Local Security Checks
critical
41546SuSE 10 Security Update : libpng (ZYPP Patch Number 5945)NessusSuSE Local Security Checks
medium
41270SuSE9 Security Update : libpng, libpng-devel (YOU Patch Number 12339)NessusSuSE Local Security Checks
medium
40263openSUSE Security Update : libpng-devel (libpng-devel-455)NessusSuSE Local Security Checks
medium
40037openSUSE Security Update : libpng-devel (libpng-devel-455)NessusSuSE Local Security Checks
medium
37042Ubuntu 6.06 LTS / 7.10 / 8.04 LTS / 8.10 : libpng vulnerabilities (USN-730-1)NessusUbuntu Local Security Checks
high
36671Mandriva Linux Security Advisory : libpng (MDVSA-2009:051)NessusMandriva Local Security Checks
medium
35988Debian DSA-1750-1 : libpng - several vulnerabilitiesNessusDebian Local Security Checks
high
35929GLSA-200903-28 : libpng: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
35553openSUSE 10 Security Update : libpng (libpng-5944)NessusSuSE Local Security Checks
medium